Doomsday Engine - Feature #1692

[Windows] Upgrade SDL / SDL_mixer
2013-12-30 18:03 - skyjake

Status: Closed Start date: 2013-12-30

Priority: Normal % Done: 100%

Assignee: skyjake

Category: Enhancement

Target version: 1.13.1

Description

Potentially fixes a MIDI looping stutter issue.

Related issues:

Related to Bug #788: Momentary pause during looped MIDI playback Closed 2009-09-27

Associated revisions

Revision bc3ab40a - 2014-01-04 13:12 - skyjake
Windows|SDL|gmake: Upgraded SDL, updated build configuration to suit

IssuelD #1692

Revision 4d200241 - 2014-01-04 13:15 - skyjake
Windows|SDL|gmake: Upgraded SDL, updated build configuration to suit

IssuelD #1692

History

#1 - 2014-01-04 00:55 - skyjake
- Status changed from New to In Progress
- Assignee set to skyjake

- % Done changed from 0 to 30

#2 - 2014-01-04 13:16 - skyjake
- Tags changed from Music to Music, Windows
- Status changed from In Progress to Closed

- % Done changed from 30 to 100

Upgraded SDL to 1.2.15 and SDL_mixer to 1.2.12.
